Subject: Re: pico and termcap
From: [email-masked] (Michael Hirmke)

17 Oct 1998 22:04:02 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Mr.,

>PICO returns an invalid termcap entry when I try to run it after
>compileing it using the linux makefile.. I have the termcap file in
>/etc with the normal "dumb" defined. I'm using ncurses to compile
>it.. any idea what could be wrong?

Why do you use dumb ?
The best results can be achieved with TERM=linux !

>
> - Mr. Grim

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".